<!--The whole content below can be removed with the new code.-->
<div>
  <div class="container" *ngIf="gs?.activeUser === null">
    <div class="row justify-content-md-center">
      <div class="col-md-auto">
        <h1>Login</h1>
      </div>
    </div>
    <div class="row justify-content-md-center">
      <div class="col-md-auto">
        <form>
          <div class="form-group row">
            <label for="useremail" class="col-4 col-form-label">Email</label>
            <div class="col-8">
              <input type="email" class="form-control" id="useremail" placeholder="email" name="useremail" pattern=".{3,}" minlength="3"
                     [(ngModel)]="loginUser.email" required>
            </div>
          </div>
          <div class="form-group row">
            <label for="inputPassword" class="col-4 col-form-label">Password</label>
            <div class="col-8">
              <input type="password" class="form-control" id="inputPassword" placeholder="Password" name="password" pattern=".{6,}" minlength="6"
                     [(ngModel)]="loginUser.password" required>
            </div>
          </div>

          <button type="submit" class="btn btn-primary pull-right" (click)="preapretoLoginUser()">
            Login
          </button>
        </form>
        <button  class="btn btn-danger" [routerLink]="['/']">
          Back
        </button>
      </div>
    </div>
  </div>

</div>

